KLUSTER=${KLUSTER:-/kluster}
[ -r "$KLUSTER/bin/bash_aliases" ] && . $KLUSTER/bin/bash_aliases

alias k="kubectl"
alias kgn="kubectl get nodes"
alias kgpa="kubectl get pods --all-namespaces "
alias kgpaw="kubectl get pods --all-namespaces -o wide "
alias kgpaw="watch -n 2 kubectl get pods --all-namespaces -o wide "
alias kpkill="kubectl delete pod --grace-period=0 --force "

alias kpexec="kubectl exec -it "

alias kjournal='sudo journalctl -xeu kubelet'
